Sector Name: Money Services - Bug #1169

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Incorrect

sequence of qus.9, 10, 11 at admin end.
02/18/2022 06:53 PM - arti saraswat

Status: Closed Start date: 02/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Incorrect sequence of qus.9, 10, 11 at

admin end.

See attached screenshot:
clipboard-202202181853-4nix9.png

clipboard-202202181853-dfmpj.png
clipboard-202202181856-2jwnt.png

History

#1 - 02/18/2022 06:56 PM - arti saraswat
- File clipboard-202202181856-2jwnt.png added

- Subject changed from Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Qus. 10 does not reflects at admin
end. to Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Incorrect sequence of qus.9, 10, 11 at admin end.

- Description updated

#2 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#3 - 04/26/2022 12:07 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
